Bug 16182 - rhkmvtag.c should be in kernel-source package
Summary: rhkmvtag.c should be in kernel-source package
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-14 18:05 UTC by kenneth_porter
Modified: 2015-01-04 22:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 01:42:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kenneth_porter 2000-08-14 18:05:22 UTC
rhkmvtag.c should be added to the %files list for kernel-source, as it's needed by custom kernels to find associated modules. The process a 
kernel uses to find its modules should be better documented, so that experimental kernels and their associated module sets can be created 
without clobbering the working set.


Note You need to log in before you can comment on or make changes to this bug.